<!DOCTYPE html>
<html lang="en">

  <head>
    <meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

<meta property="og:title" content="My Movies And Comics" />
<meta property="og:description" content="" />
<meta property="og:type" content="website" />
<meta property="og:url" content="http://www.strangecompany.org/films-and-comics/" />


<meta property="og:updated_time" content="2015-07-30T11:43:06&#43;00:00"/>










<meta itemprop="name" content="My Movies And Comics">
<meta itemprop="description" content="">










<meta name="generator" content="Hugo 0.18" />


    <link rel="canonical" href="index.html">

    <title>Strange Company - Creating Virtual Worlds For 2 Decades</title>

    <!-- combined, minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">

    

    
<script>
window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
ga('create', 'UA-696676-12', 'auto');
ga('send', 'pageview');
</script>
<script async src='http://www.google-analytics.com/analytics.js'></script>


    

    


	
<style>

  @font-face{font-family:FontAwesome;src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot");src:url("http://d33wubrfki0l68.cloudfront.net/d980c2ce873dc43af460d4d572d441304499f400/44fd9/fonts/fontawesome-webfont.eot#iefix&v=4.7.0") format("embedded-opentype"),url("http://d33wubrfki0l68.cloudfront.net/d6f48cba7d076fb6f2fd6ba993a75b9dc1ecbf0c/a8490/fonts/fontawesome-webfont.woff2") format("woff2"),url("http://d33wubrfki0l68.cloudfront.net/28b782240b3e76db824e12c02754a9731a167527/9333f/fonts/fontawesome-webfont.woff") format("woff"),url("http://d33wubrfki0l68.cloudfront.net/13b1eab65a983c7a73bc7997c479d66943f7c6cb/8dbd9/fonts/fontawesome-webfont.ttf") format("truetype"),url("http://d33wubrfki0l68.cloudfront.net/98a8aa5cf7d62c2eff5f07ede8d844b874ef06ed/62e61/fonts/fontawesome-webfont.svg#fontawesomeregular") format("svg");font-weight:400;font-style:normal}.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.fa-lg{font-size:1.333333em;line-height:.75em;vertical-align:-15%}.fa-2x{font-size:2em}.fa-3x{font-size:3em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-fw{width:1.285714em;text-align:center}.fa-tag:before{content:""}.fa-folder:before{content:""}.fa-facebook:before{content:""}.fa-google-plus:before{content:""}.fa-linkedin:before{content:""}.fa-rss:before{content:""}.fa-rss-square:before{content:""}.fa-twitter:before{content:""}.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}

h1{
    padding-bottom: 1em;
}
.intro {
	padding: 1em 0 2.6em 0;
	text-align: center;
}
.intro img {
	max-height: 160px;
	border-radius: 50%;
}
.container{
    max-width: 1000px; 
}
h2{
    font-size:2em;
}
body {
	color: #333;
	font-family: 'Noticia Text', Georgia, serif;
	font-size: 1em;
	line-height: 1.5625;
	-webkit-text-size-adjust: none;
}

blockquote {
	position: relative;
	margin: 2em 0;
	padding: .4em 1.2em;
	font-size: 1.25em;
	font-weight: 400;
	font-style: italic;
	line-height: 1.5;
}

.aligncenter, .alignnone, .alignright, .alignleft {
	display: block;
	margin: 1.6em auto;
	clear: both;
}

.alignleft {
	float: left;
	margin: .4em 2em 1em 0;
}

.alignright {
	float: left;
	margin: .4em 2em 1em 0;
}

article img {width: 110%; margin-left: -5%; margin-top: 30px; margin-bottom: 30px; }

blockquote.alignleft, blockquote.alignright {
	width: 50% !important;
	padding-bottom: 0;
}

blockquote cite {
	display: block;
	font-size: 12px;
	padding-right: 1em;
	margin-top: 16px;
	font-style: normal;
	font-weight: 400;
	color: #bbb;
	text-transform: uppercase;
	letter-spacing: 2px;
}

blockquote::before {
	display: block;
	content: "\e81a";
	line-height: 1;
	font-size: 18px;
	position: absolute;
	left: 0;
	top: -12px;
}

.icon, .icon::before, .alert::before, blockquote::before, .flex-direction-nav a::before, .toggle h4::before, .search-toggle::before, .menu-toggle::before, .social-toggle::before, .mask::before, .post-format::before, .selector::before, .checker span::before, .radio span::before, .uploader span.action::before {
	font-family: fontello;
	font-style: normal;
	font-weight: 400;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	text-align: center;
	font-variant: normal;
	text-transform: none;
}

.embed-responsive{
    margin:20px; 
}

h2 {
	font-size: 1.5em;
	margin: 1.0em 0 0.4em 0;
	line-height: 1.3;
}

hr {
	padding: .2em 0 1em 0;
	margin-bottom: 2em;
	outline: 0;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #eee;
}

p, li {
	font-size: 19px;
	line-height: 30px;
}

.site-title {
	text-indent: 20px;
	font-size: 1.4em;
    font-weight:600; 
	letter-spacing: -1px;
    color: #333}


.nav{
    font-weight: 700; 
}

.navbar-nav{ 
    padding:0; margin:0; 
    }
.navbar-nav li { 
    line-height: 1; font-size: 15px; font-weight: bold; margin-left: 12px; margin-right: 12px; 
    }
.navbar-nav li a { 
     padding: 0.9em 22px; border-bottom: 1px solid #E7E7E7; 
    color:#333; 
    }
    .navbar{
        padding:0; line-height: 1.8; 
    }

.blog-post-meta{
		font-weight: 100;
		font-size: 0.9em;
		font-variant: small-caps; 
		text-align: center; 
	}

	.blog-post-title {
		text-align: center; 
	}

	.blog-post-title a{
		color: #333;
	}

	.blog-main h1{
		font-variant: small-caps; 
		text-align: center;
	}

	.blog-summary-image{
		width: 90%;
		margin: 0 auto;  
		min-height: 150px; 
		background-position: center center; 
		background-size: cover; 
	}

	.card-custom{
		width: 90vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 90vw; 
	}

	.card-custom a{
		color: #333; 
	}

	.card-custom a:hover{
		text-decoration: none; 
		background-blend-mode: screen; 
	}

	.card-topper{
		width: 90vw;
		height: 60vw;
		background-position: center center; 
		background-size: cover;
	}

	.menu-button{
		margin:25px; 
		border: thin grey solid; 
		padding: 5px; 
		border-radius: 10px; 
		position: relative; 
		display: inline-block;
		left: -10vw; 
		top: -1.5vh; 
	}

	.top-image
	{
		min-height: 150px;
		margin-bottom: 30px; 
	}


@media (min-width: 768px)
{
		.card-topper{
		width: 45vw;
		height: 25vw;
		background-position: center center; 
		background-size: cover;
	}
		.card-custom{
		width: 45vw;
		margin: 0.5vw; 
		flex: 1; 
		max-width: 45vw; 
	}
    h2 {
	font-size: 2.10em;
}
.top-image
	{
		min-height: 250px;
	}
blockquote {
	font-size: 2em !important;
	line-height: 1.3 !important;
}

}

@media (min-width: 1024px)
{
	.card-topper{
		width: 29vw;
		height: 17vw;
	}
.card-custom{
		width: 29vw;
		margin: 0.5vw; 
		max-width: 29vw;
	}
}

@media (min-width: 1279px)
{
	.card-topper{
		width: 22vw;
		height: 12.5vw;
	}
.card-custom{
		width: 22vw;
		margin: 0.5vw; 
		max-width: 22vw;
	}
	.top-image
	{
		min-height: 400px;
		margin-bottom: 75px;
	}
}
</style>
<link href="https://fonts.googleapis.com/css?family=Noticia+Text" rel="stylesheet"> 
<link rel="stylesheet" id="fontello-css" href="../wp-content/themes/readme/css/fonts/fontello/css/fontello.css" type="text/css" media="all">
  </head>

  <body>

<div id="disclaimer" style="display: block; visibility: visible; top: 0; width: 100%;        font-size: 25px; color: #eee; background-color: #333; border: 2px solid #888; margin-bottom: 30px; padding-left: 10%; padding-right: 10%;"> <a href="https://en.wikipedia.org/wiki/Strange_Company" style="color: #55c;">Strange Company</a>`s Director, <a href="https://www.heraldscotland.com/opinion/16060383.obituary-hugh-russell-paul-hancock-machinima-founder-virtual-reality-pioneer/" style="color: #55c;">Hugh Hancock</a>, died in 2018. <strong>Strange Company</strong> is no longer a registered Company. This site is part of his body of work, and as such it is hosted and maintained by a group of volunteers and as an archive of his work. A comprehensive list of the works being archived can be found <a href="https://strangecompany.org/archive/">here</a>. If you have any problems with the site,     please <a href="https://forms.gle/boqVcQxNyVvYFFEW7" style="color: #55c;">report them using this form</a>. </div>




    <nav class="navbar navbar-toggleable-md">
      <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        Menu
      </button>
      <a class="site-title navbar-brand " href="../index.html">Strange Company</a>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav mr-auto mt-2 mt-md-0">
        <li class="nav-item"> 
          <a href="../news/index.html" class="nav-link">Latest News</a>
        </li>
        <li class="nav-item"> 
          <a href="../articles/index.html" class="nav-link">Articles by Hugh</a>
        </li>
        <li class="nav-item"> 
          <a href="../about/index.html" class="nav-link">About Hugh Hancock And Strange Company</a>
        </li>
        <li class="nav-item"> 
          <a href="../vr/index.html" class="nav-link">My Virtual Reality Games</a>
        </li>
        <li class="nav-item"> 
          <a href="index.html" class="nav-link">My Movies And Comics</a>
        </li>
        <li class="nav-item"> 
          <a href="../other-projects/index.html" class="nav-link">My Other Projects</a>
        </li>
        <li class="nav-item"> 
          <a href="../contact/index.html" class="nav-link">Contact Me / Social Media</a>
        </li>
        </ul>
      </div>
   </nav>

<div class="container-fluid top-image" style="background-image: url( ../media/PriestessOfTheSun1.jpg  ); background-size:cover; background-position: center center"></div>
    <div class="container">
      <div class="row">
        <div class="col-sm-12 blog-main">

          

<h1>My Movies And Comics</h1>
<p>Strange Company’s productions have been featured in the New York Times, Entertainment Weekly, and Wired Magazine.</p>

<p>Since 1997, we have produced ground-breaking independent films, like ‘Eschaton’, ‘Ozymandias’ (praised by the late film critic Roger Ebert), and our first feature-length film, ‘BloodSpell’.</p>

<br />
</div></div></div>
<div class="container-fluid">
<div style="display:flex; flex-wrap: wrap; max-width: 100%">



<div class="float-left card-custom">
  <a href='http://www.bloodspell.com'>
  <div class="card-topper" style="background-image: url(../media/screen16.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">BloodSpell</h4>
    <p class="card-text">Hugh’s first feature film, made using Neverwinter Nights, telling the story of a world where some people hold magic in their blood. Featured on CNN, in the Guardian, on USA Today, and more.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='https://www.youtube.com/watch?v=7fhSdnLJA8Q'>
  <div class="card-topper" style="background-image: url(../media/Shot-2.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Dangerous Treasures</h4>
    <p class="card-text">These geeks think of themselves as 2016&#39;s Indiana Jones. Too bad the thing they&#39;ve awoken knew Cthulhu. Personally. A story of Lovecraftian horror, frantic action, and deepweb forum culture.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://www.deathknightlovestory.com'>
  <div class="card-topper" style="background-image: url(../media/DKLS-FB.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Death Knight Love Story</h4>
    <p class="card-text">Hugh’s ground-breaking performance capture webseries, featuring the voices of Brian Blessed, Jack Davenport, Joanna Lumley and Anna Chancellor.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='https://www.youtube.com/watch?v=zZoiva3DfI8'>
  <div class="card-topper" style="background-image: url(../media/YouTube-Image-1024x576.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">HOWTO - Demon Summoning</h4>
    <p class="card-text">Dave’s out for revenge against his startup co-founders – so he’s summoning a demon. Following a YouTube tutorial. What could possibly go wrong? Nominated for Best Comedy and Best VFX at Tampa Bay Underground Film Festival.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='../cellarandtower/index.html'>
  <div class="card-topper" style="background-image: url(../media/Poster-Image-1.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Cellar And Tower</h4>
    <p class="card-text">Upcoming. A Lynchian horror tale of mistakes and horrid discovery.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='../read-it-now-occult-mystery-webcomic-carcosa/index.html'>
  <div class="card-topper" style="background-image: url(../media/Carcosa-780x441.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Carcosa</h4>
    <p class="card-text">Join obsessive genius Ailsa as she hunts for the world-shattering truth behind her brother’s Tarot-inspired murder, in “Carcosa”, Hugh Hancock&#39;s ongoing occult mystery webcomic.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://www.kamikazecookery.com'>
  <div class="card-topper" style="background-image: url(../media/silhouettes-final.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Kamikaze Cookery</h4>
    <p class="card-text">Not Machinima, not animation, and not fiction – in 2008 Hugh took some time out to make this anarchic, “Top Gear”-inspired cookery show.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='https://www.youtube.com/watch?v=J6ipIGinVKw'>
  <div class="card-topper" style="background-image: url(../media/Ep1-YouTube-Image-1024x576.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Stone And Sorcery</h4>
    <p class="card-text">First episode of a fantasy series inspired by the look of Minecraft. It’s a motion-captured animated series, telling the story of a small group of adventurers on their way to riches – and the perils they face along the way.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://www.youtube.com/watch?v=MhDJxESBiJo'>
  <div class="card-topper" style="background-image: url(../media/Sequence-01.Still004-780x439.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Meet The Creeper</h4>
    <p class="card-text">It’s a hard life being a Minecraft character. We created this short series to test out our shiny new XSens motion capture suits, but it turned out to be very popular! Part 1, in which Steve meets a new friend...</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://www.youtube.com/watch?v=CUPXzaB0Ebg'>
  <div class="card-topper" style="background-image: url(../media/Steve-vs-Tree.Still009-1024x576.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Steve vs Tree</h4>
    <p class="card-text">It’s a hard life being a Minecraft character. We created this short series to test out our shiny new XSens motion capture suits, but it turned out to be very popular! Part 2, in which Steve and a tree have a disagreement.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://www.strangecompany.org/category/the-new-plan/'>
  <div class="card-topper" style="background-image: url(../media/AnimTest2_View030306.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Various Smaller Research Projects</h4>
    <p class="card-text">I spent a lot of time whilst filmmaking testing and developing new ways of making CGI films. Here are some of the experiments from along the way.</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='http://byron.strangecompany.org/'>
  <div class="card-topper" style="background-image: url(../media/thumbnail.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">When We Two Parted</h4>
    <p class="card-text">Hugh’s experimental adaption of Lord Byron’s famous poem of loss and love, using MovieStorm. I was surprised to see this one hit the “Featured” page on YouTube!</p>
  </div>
  </a>
</div>




<div class="float-left card-custom">
  <a href='../movies/index.html'>
  <div class="card-topper" style="background-image: url(../media/Eschaton-2.jpg)"></div>
  <div class="card-block">
    <h4 class="card-title">Older Movies</h4>
    <p class="card-text">I made movies for two decades before moving on to Virtual Reality work. Here&#39;s my older films, including the ground-breaking &#34;Eschaton&#34; series, &#34;Ozymandias&#34; (praised by the late Roger Ebert) and more.</p>
  </div>
  </a>
</div>


</div>


        </div> <!-- /.blog-main -->


      </div> <!-- /.row -->
    </div> <!-- /.container -->

    <footer class="blog-footer">

    </footer>
<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>
  </body>

</html>
